Get All TasksAsk AIget https://api.betatest.degreed.com/api/v2/content/tasksThis endpoint retrieves all tasks.Required Scopecontent:read or content:writeQuery ParamsnextstringRetrieves the next batch of tasks. This value expires after 2 minutes if a request has not been made during that time.limitint32Defaults to 100The maximum number of tasks to display per page. A maximum of 1000 is allowed.filter[start_date]dateFilter criteria that returns tasks created from this date on. Format yyyy-mm-dd.filter[end_date]dateFilter criteria that returns tasks created before this date. Format yyyy-mm-dd.filter[modified_before]dateFilter criteria that returns tasks modified before this date. Format yyyy-mm-dd.filter[modified_after]dateFilter criteria that returns tasks modified after this date. Format yyyy-mm-dd.filter[internal_only]booleanDefaults to trueFilter criteria that only returns tasks internal to the organization.truefalseResponse 200SuccessUpdated 7 months ago